body {
	font-size: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #ffffff;
	line-height: 14pt; 
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	min-width: 1500px;
}


h1{

	font-size: 22pt;
	font-family: Bookman, Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 22pt; 
	padding-left: 5pt;
	padding-right: 5pt;
	text-decoration: none;
	font-weight: bold;

}



fieldset{

	font-size: 12pt;
	line-height: 18pt;
	color: #333;
	font-weight: bold;


}


p.prompt_small{

	position: relative;
	font-size: 12pt;
	line-height: 14pt;
	color: #333;
	font-weight: normal;

}
p.prompt_small_white{

	position: relative;
	font-size: 12pt;
	line-height: 14pt;
	color: white;
	

}
.welcome{

	float: left;
	width: 1000px;
	color: #333;
	text-align: center;
	
}

.welcome_dropdown{

	float: left;
	width: 1500px;
	color: #333;
	text-align: center;
	
}

.welcome_title{

	float: left;
	width: 1000px;
	font-size: 34pt;
	color: #333;
	text-align: center;
	
}
.welcome_note{

	position: absolute;
	top: 425px;
	float: left;
	width: 1000px;
	text-align: center;
	font-size: 12pt;
	line-height: 14pt;
	color: #333;

}

.welcome_thankyou{

	
	text-align: center;
	font-size: 12pt;
	line-height: 14pt;
	color: #333;

}
h2{
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 14pt; 
	padding-left: 5pt;
	padding-right: 5pt;
	text-decoration: underline;
	
	

}

footer {
	
	background-color: white;		
	height: 25px;
	padding-top: 10px; 
	padding-left: 10px;
	padding-right: 10px;
}

div.wrapper {

	margin: auto;
	width: 1000px;
	
	overflow: hidden;
	
}
div.wrapper_dropdown{

	margin: auto;
	
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: column;


}




.dropdown_title{


	background-color: #333;
	width: 1500px;
	height: 50px;
}

.dropdown_title_sub{

	margin-top: 20px;
	background-color: #4CAF50;
	width: 1500px;
	height: 50px;

}

.dropdown_title_sub2{

	margin-top: 20px;
	background-color: gray;
	width: 1500px;
	height: 50px;

}

.right_arrow{

	border: solid white;
	border-width: 0 6px 6px 0;
	display: inline-block;
	padding: 6px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);

}

.right_arrow_white {

	border: solid white;
	border-width: 0 6px 6px 0;
	display: inline-block;
	padding: 6px;
	
	
	margin-right: 20px;
	margin-left: 20px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	

}

.right_arrow_white_sub {

	border: solid white;
	border-width: 0 6px 6px 0;
	display: inline-block;
	padding: 6px;
	
	margin-right: 20px;
	margin-left: 60px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	

}

.right_arrow_white_sub2 {

	border: solid white;
	border-width: 0 6px 6px 0;
	display: inline-block;
	padding: 6px;
	
	margin-right: 20px;
	margin-left: 100px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	

}
.right_arrow_white_active {

	border: solid white;
	border-width: 0 0 6px 6px;
	display: inline-block;
	padding: 6px;
	
	margin-right: 20px;
	margin-left: 20px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	

}

.right_arrow_white_sub_active {

	border: solid white;
	border-width: 0 0 6px 6px;
	display: inline-block;
	padding: 6px;
	
	margin-right: 20px;
	margin-left: 60px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	

}

.right_arrow_white_sub2_active {

	border: solid white;
	border-width: 0 0 6px 6px;
	display: inline-block;
	padding: 6px;
	
	margin-right: 20px;
	margin-left: 100px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	

}



input {

	font-size: 14pt;
	line-height: 25pt;
	resize: none;
	margin-right: 6px;
	width: 300px;
	border-radius: 10px;
	
}

select {

	font-size: 14pt;	
	resize: none;	
	width: 300px;
	height: 35px;
	border-radius: 10px;
	margin-right: 6px;
	
}

textarea{

	
	font-size: 14pt;	
	resize: none;	
	width: 300px;
	height: 35px;
	border-radius: 10px;
	margin-right: 6px;

}

table{
  
  border: 1px solid black;
  border-collapse: collapse;

  padding: 3px;
  margin: 10px;
  overflow: scroll;
  white-space: nowrap;


  
}

tr, td, th{
  
  border: 1px solid black;
  border-collapse: collapse;
  padding: 3px;
  margin: 10px;
  width: 50px;
}

th{
  
  font-weight: bold;
}

table.training_matrix_list{

	border: none;
	border-collapse: separate;
	border-spacing: 0px 12px;
	
  	padding: 3px;
  	margin: 10px;
  	overflow: hidden;
  	white-space: nowrap;
	
}
tr.training_matrix_list{

	
}
td.training_matrix_list_name{

	border-top: 1px solid gray;
  	border-bottom: 1px solid gray;
	border-left: none;
	border-right:none;
	width: 680px;
	margin-right: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}
td.training_matrix_list_button{

	border: none;
	width: 220px;
	padding-right: 10px;
	border-top: 1px solid gray;
  	border-bottom: 1px solid gray;
	border-left: none;
	border-right:none;
}

.matrix_header{
	
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	padding-left: 3px;

}
th.matrix{

	font-size: 18px;
	text-align: center;


}
td.matrix{

	font-size: 18px;
	text-align: center;


}
td.matrix_category{

	font-size: 18px;
	text-align: center;
	font-weight: bold;
	font-style: italic;

}
td.matrix_complete{

	font-size: 18px;
	text-align: center;
	background: linear-gradient(to bottom, #ffffff -24%, #009900 116%);
}
td.matrix_incomplete{

	font-size: 18px;
	text-align: center;
	background: linear-gradient(to bottom, #ffffff -24%, #ff0000 116%);
}
td.matrix_yellow{

	font-size: 18px;
	text-align: center;
	background: linear-gradient(to bottom, #ffffff -24%, #ffff00 116%);

}
td.matrix_notrequired{

	font-size: 18px;
	text-align: center;
	background-color: gray;
}

/* Add a black background color to the top navigation */
.topnav {
    	background-color: #333;
    	overflow: hidden;
   	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}

/* Style the links inside the navigation bar */
.topnav a {
	
    	float: left;
   	display: block;
    	color: #f2f2f2;
    	text-align: center;
    	padding: 14px 16px;
    	text-decoration: none;
    	font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    	background-color: #ddd;
    	color: black;
	cursor: pointer;
}

/* Add an active class to highlight the current page */
.active {
    	background-color: #4CAF50;
    	color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    	display: none;
}

/* When the screen is less than 1000 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 1000px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    	float: right;
	margin-right: 80px;	
    	display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 1000px) {
  .topnav.responsive {position: fixed;
    right: 0;
    top: 0;}
  .topnav.responsive a.icon {
    position: fixed;
    right: 0;
    top: 0;
	color: white;
	
	
  }
  .topnav.responsive a{
    float: none;
    display: block;
    text-align: right;
	
	
  }
}

a{

	color: #4CAF50;
	text-decoration: underline;
	cursor: pointer;

}

a:link, a:visited{
	
	color: #4CAF50;

}

a:hover, a:active{

	color: #4CAF50;

}

/* BUTTONS */

button{

	cursor: pointer;
}
.glossy-button {
  display: inline-block;
	width: 200px;
	
  position: relative;
 
  background-image: linear-gradient( /* chrome */
    hsla(0, 0%, 100%, 0.6), hsla(0, 0%, 100%, 0) 50%,
    hsla(0, 0%, 0%, 0.3) 50%, hsla(0, 0%, 100%, 0.2)
  );
  font-size: 18px;
  font-family: sans-serif;
  font-weight: bold;
  color: white;
  padding: 10px 20px;
 
  text-shadow:
    0 0 15px hsla(0, 0%, 100%, 1), /* bloom */
    0 2px 4px hsla(0, 0%, 0%, 0.7); /* drop shadow */
  border: none;
  border-radius: 50px;
  margin: 10px;
  box-shadow:
    inset 0 -5px 20px hsla(0, 0%, 0%, 0.4), /* top light */
    inset 0 5px 20px hsla(0, 0%, 100%, 0.4), /* bottom shadow */
    /* multiple light sources yall */
    -8px 8px 5px hsla(0, 0%, 0%, 0.15), /* drop shadow 1 */
    5px 18px 10px hsla(0, 0%, 0%, 0.2); /* drop shadow 2 */
  cursor: pointer;
  transition: transform 0.1s, box-shadow 0.1s;
}

/* highlight */
.glossy-button:before {
  content: '';
  display: block;
  position: absolute;
  left: 20px;
  right: 20px;
  top: 5px;
  height: 15px;
  border-radius: 15px;
  background: linear-gradient(
    hsla(0, 0%, 100%, 0.8), hsla(0, 0%, 100%, 0) );
}


.glossy-button--green {  background-color: #4CAF50; }
.glossy-button--orange { background-color: orange; }
.glossy-button--red { background-color: red; }
.glossy-button--signin { background-color: #4CAF50; width: 200px; text-align: center;}


.glossy-button:hover {
  transform: scale(1.05);
  box-shadow:
    inset 0 -5px 20px hsla(0, 0%, 0%, 0.4), /* top light */
    inset 0 5px 20px hsla(0, 0%, 100%, 0.4), /* bottom shadow */
    /* multiple light sources yall */
    -12px 12px 5px hsla(0, 0%, 0%, 0.15), /* drop shadow 1 */
    10px 25px 10px hsla(0, 0%, 0%, 0.2); /* drop shadow 2 */
}